use std::io::{read_to_string, stdin};

fn main() {
    let temp = read_to_string(stdin()).unwrap();
    let mut iter = temp
        .split_ascii_whitespace()
        .map(|x| x.parse::<usize>().unwrap());

    let (l, r) = (iter.next().unwrap(), iter.next().unwrap());

    println!("{}", if l | r == 1 { "True" } else { "False" });
}
